.version.pricing /* version checker */
{
	color: #000013;
	background-color: #AB6873;
}

.html
{
	background-color: #022D3C;
}

#page
{
	z-index: 1;
	width: 1200px;
	min-height: 1002px;
	border-width: 1px;
	border-style: solid;
	border-color: #000000;
	border-radius: 25px;
	padding-bottom: 4px;
	margin-left: auto;
	margin-right: auto;
	background: #9EDFE6 url("../images/ii-web-background-painted.jpg") repeat-y center bottom;
}

#u6603-3
{
	z-index: 68;
	width: 5px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 350px;
	left: -210px;
}

#ppu4023-3
{
	width: 0.01px;
	padding-bottom: 0px;
	margin-right: -10000px;
}

#u4023-3
{
	z-index: 9;
	width: 174px;
	min-height: 69px;
	margin-right: -10000px;
	margin-top: 310px;
	left: 21px;
}

#u4024-3
{
	z-index: 12;
	width: 174px;
	min-height: 77px;
	margin-right: -10000px;
	margin-top: 397px;
	left: 26px;
}

#u4025-3
{
	z-index: 15;
	width: 177px;
	min-height: 61px;
	margin-right: -10000px;
	margin-top: 488px;
	left: 23px;
}

#u4026-3
{
	z-index: 18;
	width: 177px;
	min-height: 43px;
	margin-right: -10000px;
	margin-top: 563px;
	left: 23px;
}

#u4027-3
{
	z-index: 21;
	width: 174px;
	min-height: 44px;
	margin-right: -10000px;
	margin-top: 627px;
	left: 23px;
}

#u4028-3
{
	z-index: 24;
	width: 170px;
	min-height: 49px;
	margin-right: -10000px;
	margin-top: 195px;
	left: 27px;
}

#u4708-3
{
	z-index: 27;
	width: 180px;
	min-height: 52px;
	margin-right: -10000px;
	margin-top: 221px;
	left: 20px;
}

#u5904
{
	z-index: 40;
	width: 180px;
	margin-right: -10000px;
	margin-top: 221px;
	left: 20px;
}

#u5910-3
{
	z-index: 42;
	width: 174px;
	min-height: 69px;
	margin-right: -10000px;
	margin-top: 310px;
	left: 21px;
}

#u5914-3
{
	z-index: 45;
	width: 180px;
	min-height: 77px;
	margin-right: -10000px;
	margin-top: 397px;
	left: 20px;
}

#u5908-3
{
	z-index: 48;
	width: 177px;
	min-height: 61px;
	margin-right: -10000px;
	margin-top: 488px;
	left: 23px;
}

#u5909-3
{
	z-index: 51;
	width: 177px;
	min-height: 54px;
	margin-right: -10000px;
	margin-top: 565px;
	left: 23px;
}

#u5907-3
{
	z-index: 54;
	width: 174px;
	min-height: 44px;
	margin-right: -10000px;
	margin-top: 627px;
	left: 23px;
}

#u5917-3
{
	z-index: 57;
	width: 180px;
	min-height: 56px;
	margin-right: -10000px;
	margin-top: 224px;
	left: 20px;
}

#u5906-3
{
	z-index: 60;
	width: 180px;
	min-height: 52px;
	margin-right: -10000px;
	margin-top: 221px;
	left: 20px;
}

#u10976
{
	z-index: 186;
	width: 220px;
	margin-right: -10000px;
}

#u10976_img
{
	padding-right: 14px;
	padding-bottom: 14px;
}

#u12963
{
	z-index: 32;
	width: 118px;
	margin-left: 47px;
	margin-top: 16px;
}

#u12966
{
	z-index: 34;
	width: 110px;
	margin-left: 51px;
	margin-top: 23px;
}

#ppu1277-6
{
	width: 0.01px;
	padding-bottom: 0px;
	margin-right: -10000px;
	margin-top: 21px;
	margin-left: 220px;
}

#pu4023-3,#pu1277-6
{
	width: 0.01px;
}

#u1277-6
{
	z-index: 3;
	margin-right: -10000px;
	margin-top: 113px;
	left: 491px;
}

#u11243
{
	z-index: 30;
	width: 960px;
	margin-right: -10000px;
}

#u6600
{
	z-index: 63;
	width: 348px;
	border-width: 1px;
	border-style: solid;
	border-color: #FFFFFF;
	background-color: #142836;
	border-radius: 10px;
	position: relative;
}

#u6601-4
{
	z-index: 64;
	display: block;
	vertical-align: top;
	margin-bottom: -8px;
	position: relative;
	margin-right: -10000px;
	margin-top: 6px;
	left: 11px;
}

#pu11924
{
	width: 0.01px;
	margin-left: 37px;
	margin-top: 27px;
}

#u11924
{
	z-index: 71;
	width: 5px;
	height: 5px;
	border-width: 1px;
	border-style: solid;
	border-color: #00FFFF;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 383px;
	left: 851px;
}

#tab-panelu11993
{
	z-index: 72;
	width: 877px;
	border-style: none;
	border-color: transparent;
	background-color: #FFFF00;
	border-radius: 10px;
	position: relative;
	margin-right: -10000px;
}

#u11994
{
	z-index: 73;
	width: 877px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
}

#u12003
{
	z-index: 74;
	width: 219px;
	min-height: 22px;
	border-style: solid;
	border-color: #999999;
	background-color: #DEDEDE;
	padding-bottom: 11px;
	position: relative;
	margin-right: -10000px;
	border-width: 1px 0px 1px 1px;
}

#u12003:hover
{
	border-style: solid;
	background-color: #FFFFFF;
	width: 219px;
	min-height: 22px;
	margin: 0px -10000px 0px 0px;
	border-width: 1px 0px 1px 1px;
}

#u12006-4
{
	z-index: 75;
	width: 219px;
	min-height: 22px;
	border-color: #999999;
	background-color: transparent;
	line-height: 22px;
	font-size: 16px;
	text-align: center;
	color: #1B1464;
	font-family: Comic Sans, Comic Sans MS, cursive;
	font-weight: bold;
	position: relative;
	margin-right: -10000px;
	top: 5px;
}

#u12003:hover #u12006-4
{
	border-color: #999999;
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 22px;
	width: 219px;
	margin: 0px -10000px 0px 0px;
}

#u12003.TabbedPanelsTabSelected #u12006-4 p
{
	font-family: Comic Sans, Comic Sans MS, cursive;
	font-weight: bold;
}

#u11999
{
	z-index: 79;
	width: 219px;
	min-height: 22px;
	border-style: solid;
	border-color: #999999;
	background-color: #DEDEDE;
	padding-bottom: 11px;
	position: relative;
	margin-right: -10000px;
	left: 219px;
	border-width: 1px 0px 1px 1px;
}

#u11999:hover
{
	border-style: solid;
	background-color: #FFFFFF;
	width: 219px;
	min-height: 22px;
	margin: 0px -10000px 0px 0px;
	border-width: 1px 0px 1px 1px;
}

#u12003.TabbedPanelsTabSelected,#u11999.TabbedPanelsTabSelected
{
	border-style: solid;
	background-color: #ECF5FF;
	width: 219px;
	min-height: 23px;
	margin: 0px -10000px 0px 0px;
	border-width: 1px 0px 0px 1px;
}

#u12001-4
{
	z-index: 80;
	width: 219px;
	min-height: 22px;
	border-color: #999999;
	background-color: transparent;
	line-height: 22px;
	font-size: 16px;
	text-align: center;
	color: #1B1464;
	font-family: Comic Sans, Comic Sans MS, cursive;
	font-weight: bold;
	position: relative;
	margin-right: -10000px;
	top: 6px;
}

#u11999:hover #u12001-4
{
	border-color: #999999;
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 22px;
	width: 219px;
	margin: 0px -10000px 0px 0px;
}

#u12003.TabbedPanelsTabSelected #u12006-4,#u11999.TabbedPanelsTabSelected #u12001-4
{
	border-style: none;
	border-color: transparent;
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 22px;
	width: 219px;
	margin: 0px -10000px 0px 0px;
}

#u11995
{
	z-index: 84;
	width: 218px;
	min-height: 22px;
	border-width: 1px;
	border-style: solid;
	border-color: #999999;
	background-color: #DEDEDE;
	padding-bottom: 11px;
	position: relative;
	margin-right: -10000px;
	left: 438px;
}

#u11995:hover
{
	border-width: 1px;
	border-style: solid;
	background-color: #FFFFFF;
	width: 218px;
	min-height: 22px;
	margin: 0px -10000px 0px 0px;
}

#u11997-4
{
	z-index: 85;
	width: 218px;
	min-height: 22px;
	border-color: #999999;
	background-color: transparent;
	line-height: 22px;
	font-size: 16px;
	text-align: center;
	color: #1B1464;
	font-family: Comic Sans, Comic Sans MS, cursive;
	font-weight: bold;
	position: relative;
	margin-right: -10000px;
	top: 5px;
}

#u11995:hover #u11997-4
{
	border-color: #999999;
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 22px;
	width: 218px;
	margin: 0px -10000px 0px 0px;
}

#u12083
{
	z-index: 89;
	width: 218px;
	min-height: 22px;
	border-width: 1px;
	border-style: solid;
	border-color: #999999;
	background-color: #DEDEDE;
	padding-bottom: 11px;
	position: relative;
	margin-right: -10000px;
	left: 657px;
}

#u12083:hover
{
	border-width: 1px;
	border-style: solid;
	background-color: #FFFFFF;
	width: 218px;
	min-height: 22px;
	margin: 0px -10000px 0px 0px;
}

#u11995.TabbedPanelsTabSelected,#u12083.TabbedPanelsTabSelected
{
	border-style: solid;
	background-color: #ECF5FF;
	width: 218px;
	min-height: 23px;
	margin: 0px -10000px 0px 0px;
	border-width: 1px 1px 0px;
}

#u12084-4
{
	z-index: 90;
	width: 218px;
	min-height: 22px;
	border-color: #999999;
	background-color: transparent;
	line-height: 22px;
	font-size: 16px;
	text-align: center;
	color: #1B1464;
	font-family: Comic Sans, Comic Sans MS, cursive;
	font-weight: bold;
	position: relative;
	margin-right: -10000px;
	top: 5px;
}

#u12083:hover #u12084-4
{
	border-color: #999999;
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 22px;
	width: 218px;
	margin: 0px -10000px 0px 0px;
}

#u11995.TabbedPanelsTabSelected #u11997-4,#u12083.TabbedPanelsTabSelected #u12084-4
{
	border-style: none;
	border-color: transparent;
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 22px;
	width: 218px;
	margin: 0px -10000px 0px 0px;
}

#u11999.TabbedPanelsTabSelected #u12001-4 p,#u11995.TabbedPanelsTabSelected #u11997-4 p,#u12083.TabbedPanelsTabSelected #u12084-4 p
{
	font-size: 16px;
	font-family: Comic Sans, Comic Sans MS, cursive;
	font-weight: bold;
}

#u12007
{
	z-index: 94;
	width: 877px;
	background-color: transparent;
	position: relative;
}

#u12012
{
	z-index: 95;
	width: 875px;
	border-style: solid;
	border-color: #022D3C;
	background-color: #647C85;
	padding-bottom: 90px;
	margin-right: -10000px;
	position: relative;
	border-width: 0px 1px 1px;
}

#u12013-20
{
	z-index: 96;
	width: 525px;
	min-height: 338px;
	border-width: 4px;
	border-style: solid;
	border-color: #2E3192;
	background-color: #C9D7DC;
	position: relative;
	margin-right: -10000px;
	margin-top: 96px;
	left: 70px;
}

#u12013,#u12013-3,#u12013-5,#u12013-7,#u12013-9,#u12013-11,#u12013-13,#u12013-15,#u12013-17
{
	font-size: 24px;
	line-height: 34px;
	padding-left: 16px;
	color: #1B1464;
	font-family: swanky-and-moo-moo, sans-serif;
	font-weight: 400;
}

#u12013-18
{
	line-height: 20px;
	padding-left: 16px;
	color: #142836;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
}

#u12094
{
	z-index: 116;
	width: 150px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 7px;
	left: 5px;
}

#u12135
{
	z-index: 118;
	width: 307px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 345px;
	left: 530px;
}

#u12159
{
	z-index: 120;
	width: 237px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 7px;
	left: 576px;
}

#u12008
{
	z-index: 122;
	width: 875px;
	border-style: solid;
	border-color: #022D3C;
	background-color: #647C85;
	padding-bottom: 41px;
	margin-right: -10000px;
	position: relative;
	border-width: 0px 1px 1px;
}

#pu12153
{
	width: 0.01px;
	padding-bottom: 0px;
	margin-right: -10000px;
	margin-top: 10px;
	margin-left: 9px;
}

#u12153
{
	z-index: 143;
	width: 180px;
	background-color: transparent;
	position: relative;
}

#u13613
{
	z-index: 147;
	width: 131px;
	background-color: transparent;
	margin-left: 32px;
	margin-top: 26px;
	position: relative;
}

#pu12009-13
{
	width: 0.01px;
	margin-right: -10000px;
	margin-top: 20px;
	margin-left: 204px;
}

#u12009-13
{
	z-index: 123;
	width: 588px;
	min-height: 436px;
	border-width: 3px;
	border-style: solid;
	border-color: #2E3192;
	background-color: #C9D7DC;
	color: #1B1464;
	font-family: swanky-and-moo-moo, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	margin-top: -1px;
	left: 27px;
}

#u12009-2,#u12009-3,#u12009-5,#u12009-6,#u12009-7,#u12009-8,#u12009-10
{
	font-size: 24px;
	line-height: 29px;
	padding-left: 7px;
}

#u12009-11
{
	font-size: 30px;
	line-height: 36px;
	padding-left: 7px;
}

#u12101
{
	z-index: 136;
	width: 219px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 307px;
}

#u12131
{
	z-index: 138;
	width: 148px;
	border-width: 1px;
	border-style: solid;
	border-color: #FFFFFF;
	background-color: #142836;
	border-radius: 10px;
	position: relative;
	margin-right: -10000px;
	margin-top: 221px;
	left: 427px;
}

#u12132-4
{
	z-index: 139;
	margin-bottom: -7px;
	position: relative;
	width: 142px;
	margin-right: -10000px;
	margin-top: 5px;
	left: 6px;
}

#u12132-4_img
{
	display: block;
	vertical-align: top;
}

#u13607
{
	z-index: 145;
	width: 255px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 348px;
	left: 346px;
}

#u13607_img
{
	padding-right: 73px;
}

#u12016
{
	z-index: 149;
	width: 875px;
	border-style: solid;
	border-color: #022D3C;
	background-color: #647C85;
	padding-bottom: 246px;
	margin-right: -10000px;
	position: relative;
	border-width: 0px 1px 1px;
}

#u12114
{
	z-index: 160;
	width: 146px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 14px;
	left: 10px;
}

#pu12147
{
	width: 0.01px;
	margin-right: -10000px;
	margin-top: 6px;
	margin-left: 170px;
}

#u12147
{
	z-index: 150;
	width: 144px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 521px;
}

#u12017-8
{
	z-index: 152;
	width: 436px;
	min-height: 263px;
	border-width: 3px;
	border-style: solid;
	border-color: #1B1464;
	background-color: #C9D7DC;
	line-height: 29px;
	font-size: 24px;
	color: #1B1464;
	font-family: swanky-and-moo-moo, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	margin-top: 13px;
	left: -1px;
}

#u12017-2,#u12017-3,#u12017-4,#u12017-6
{
	padding-left: 11px;
}

#u12133
{
	z-index: 162;
	width: 128px;
	border-width: 1px;
	border-style: solid;
	border-color: #FFFFFF;
	background-color: #142836;
	border-radius: 10px;
	position: relative;
	margin-right: -10000px;
	margin-top: 172px;
	left: 52px;
}

#u12134-4
{
	z-index: 163;
	display: block;
	vertical-align: top;
	margin-bottom: -8px;
	position: relative;
	margin-right: -10000px;
	margin-top: 6px;
	left: 10px;
}

#u12141
{
	z-index: 167;
	width: 176px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 156px;
	left: 387px;
}

#u12087
{
	z-index: 169;
	width: 875px;
	border-style: solid;
	border-color: #022D3C;
	background-color: #647C85;
	padding-bottom: 156px;
	margin-right: -10000px;
	position: relative;
	border-width: 0px 1px 1px;
}

#u12100-14
{
	z-index: 170;
	width: 542px;
	min-height: 368px;
	border-width: 3px;
	border-style: solid;
	border-color: #2E3192;
	background-color: #C9D7DC;
	line-height: 29px;
	font-size: 24px;
	color: #1B1464;
	font-family: swanky-and-moo-moo, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	margin-top: 15px;
	left: 217px;
}

#u12100-2,#u12100-4,#u12100-6,#u12100-8,#u12100-10,#u12100-12
{
	padding-left: 10px;
}

#u12122
{
	z-index: 184;
	width: 186px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 272px;
	left: 81px;
}

.TabbedPanelsTab /* tabset */
{
	cursor: pointer;
}

#u12969-4
{
	z-index: 36;
	width: 324px;
	min-height: 25px;
	margin-right: -10000px;
	margin-top: 927px;
	left: 518px;
}

#u434
{
	z-index: 2;
	width: 286px;
	min-height: 100px;
	margin-right: -10000px;
	margin-top: 902px;
	left: 1088px;
}

body
{
	position: relative;
	min-width: 1202px;
	padding-top: 35px;
	padding-bottom: 44px;
}

#page .verticalspacer
{
	clear: both;
	margin-bottom: -901px;
}

